APT_PG_SRC=/etc/apt/sources.list.d/postgresql.list
APT_PG_REPO=$(lsb_release -cs)-pgdg
if ! [ -f $APT_PG_SRC ]; then
    echo "deb http://apt.postgresql.org/pub/repos/apt $(lsb_release -cs)-pgdg main" > $APT_PG_SRC
    wget --quiet -O - https://www.postgresql.org/media/keys/ACCC4CF8.asc | apt-key add -
    apt update
fi
apt install -yy -t $APT_PG_REPO postgresql-client-12
